* {
    /*font-family: Arial, sans-serif;*/
    font-family: Helvetica, sans-serif;
    /*font-family: Trebuchet MS, sans-serif;*/
}

hr.top {
    margin-bottom: 40px;
}

hr.bottom {
    margin-top: 40px;
}

span {
    word-spacing: 0.50em;
    letter-spacing: 0.05em;
}

h1 {
    font-size: 18pt;
    letter-spacing: 0.01em;
    word-spacing: 0.10em;
    margin-bottom: 20px;
}

h2 {
    font-size: 14pt;
}

h2.larger_font {
    font-size: 18pt !important;
}

h3 {
    margin-top: 50px;
    font-size: 14pt;
}

p {
    font-size: 13pt;
    word-spacing: 0.05em;
    letter-spacing: 0.02em;
    hyphens: auto;
    position: left;
}

p.partner {
    width: 100%;
    height: 200px;
    margin-top: 70px;
}

p.notify {
    font-size: 15pt;
}

.footer {
    font-size: 12pt !important;
}

img.partner {
    margin-right: 10px;
    position: relative;
    left: 0px;
}

img.top {
    padding-left: 15px;
    margin-top: 0px !important;
}

img.right {
    margin-right: 0px !important;
}

img.welcome2 {
    margin-top: 80px !important;
}

table.form {
    font-size: 14pt;
}

.option {
    font-size: 12pt;
}

    .option_selected {
    font-size: 12pt;
    background-color: #ddd;
}

.mtb_info {
    font-size: 11pt;
    padding: 5px 5px;
    position: relative;
    display: inline-block;
}

#loadOverlay{display: none;}
